@charset "UTF-8";

#work {
	height: 0px;
	margin: 100px 0px 20px 0px;
}


/*
��^�݌v����
-------------------------------------------------------------------*/
#seisaku {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/jigyou_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin-left: 50px
}

#seisaku h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#seisaku p {
	line-height: 1.7em;
	margin: 5px 15px;
}


/*
����
-------------------------------------------------------------------*/
#shisaku {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/jigyou_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin: 20px 0px 0px 50px;
}

#shisaku h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#shisaku p {
	line-height: 1.7em;
	margin: 5px 15px;
}


/*
���i���H
-------------------------------------------------------------------*/
#kakou {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/jigyou_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin: 20px 0px 0px 50px;
}

#kakou h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#kakou p {
	line-height: 1.7em;
	margin: 5px 15px;
}


/*
����v���X���H
-------------------------------------------------------------------*/
#press {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/jigyou_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin: 20px 0px 0px 50px;
}

#press h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#press p {
	line-height: 1.7em;
	margin: 5px 15px;
}


/*
���i�Љ�
-------------------------------------------------------------------*/
#seihin {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	background-image: url(../img/jigyou_b.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin: 20px 0px 0px 50px;
}

#seihin h3 {
	line-height: 2.8em;
	margin-left: 15px;
}

#seihin p {
	line-height: 1.7em;
	margin: 5px 15px;
}